=== debian/changelog ===
plasma-widget-smooth-tasks (0.0~wip20100227-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS on armel: error: no matching function for call to
    'qMin(double, qreal)'" make constant explicitly qreal 
    (Closes: DebianBug#598930) Thanks Felix Geyer

 -- Hector Oron <zumbi@debian.org>  Sun, 07 Nov 2010 11:29:04 +0000

plasma-widget-smooth-tasks (0.0~wip20100227-1) unstable; urgency=low

  * Initial Debian upload
  * Changed package description
 
 -- Salvo Rinaldi <salvin@cryptolab.net>  Wed, 12 May 2010 13:31:31 +0100

plasma-widget-smooth-tasks (0.0~wip20100227-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 01 Mar 2010 14:41:50 +0100

plasma-widget-smooth-tasks (0.0~wip20100213-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4, no changes

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 13 Feb 2010 08:02:28 -0500

plasma-widget-smooth-tasks (0.0~wip20091206-0ubuntu1) lucid; urgency=low

  * Initial release. (LP: #497742)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 31 Jan 2010 09:44:53 -0500
