=== debian/control ===
Source: plasma-widget-smooth-tasks
Section: kde
Priority: optional
Maintainer: Salvo Rinaldi <salvin@cryptolab.net>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), gettext,
 kdebase-workspace-dev, libx11-dev, cmake
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/Smooth+Tasks?content=101586

Package: plasma-widget-smooth-tasks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: alternate task manager plasma widget
 This task manager replacement shows only task icons
 to increase the free space of the panel.
