## plasma-widget-smooth-tasks 0.0~wip20101106

=== debian/changelog ===
plasma-widget-smooth-tasks (0.0~wip20101106-0ubuntu2) oneiric; urgency=low

  * Build depend on kde-workspace-dev instead of kdebase-workspace-dev
  * Rebuild for libtaskmanager transition

 -- Scott Kitterman <scott@kitterman.com>  Wed, 20 Jul 2011 19:33:15 -0400

plasma-widget-smooth-tasks (0.0~wip20101106-0ubuntu1) oneiric; urgency=low

  * New upstream release (LP: #781310) 

 -- Steve Stalcup <vorian@ubuntu.com>  Thu, 02 Jun 2011 14:29:59 -0600
