=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: plasma-widget-smooth-tasks
 Section: kde
 Priority: optional
-Maintainer: Salvo Rinaldi <salvin@cryptolab.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Salvo Rinaldi <salvin@cryptolab.net>
 Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), gettext,
- kdebase-workspace-dev, libx11-dev, cmake
+ kde-workspace-dev, libx11-dev, cmake
 Standards-Version: 3.8.4
 Homepage: http://kde-look.org/content/show.php/Smooth+Tasks?content=101586
