## plasma-widget-smooth-tasks 1flupp0~hg20120610

=== CMakeLists.txt ===
find_package(KDE4 REQUIRED)
include(KDE4Defaults)

add_subdirectory(po)
add_subdirectory(applet)
