=== applet/CMakeLists.txt ===
--- 
+++ 
@@ -9,11 +9,15 @@
 include_directories(${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES})
 
 set(smoothtasks_SRCS
+	SmoothTasks/Animation/AnimationThrowPoint.cpp
+	SmoothTasks/Animation/AnimationThrowRect.cpp
+	SmoothTasks/Animation/AnimationVariant.cpp
 	SmoothTasks/Applet.cpp
 	SmoothTasks/Task.cpp
 	SmoothTasks/TaskItem.cpp
 	SmoothTasks/TaskIcon.cpp
 	SmoothTasks/Light.cpp
+	SmoothTasks/LightAnchorConfig.cpp
 	SmoothTasks/ToolTipBase.cpp
 	SmoothTasks/DelayedToolTip.cpp
 	SmoothTasks/SmoothToolTip.cpp
@@ -23,9 +27,9 @@
 	SmoothTasks/FadedText.cpp
 	SmoothTasks/Global.cpp
 	SmoothTasks/CloseIcon.cpp
-	SmoothTasks/ToggleAnimation.cpp
 	SmoothTasks/TaskStateAnimation.cpp
 	SmoothTasks/TaskbarLayout.cpp
+	SmoothTasks/TaskbuttonFrameSvg.cpp
 	SmoothTasks/ByShapeTaskbarLayout.cpp
 	SmoothTasks/FixedSizeTaskbarLayout.cpp
 	SmoothTasks/FixedItemCountTaskbarLayout.cpp
@@ -38,7 +42,8 @@
 
 kde4_add_ui_files(smoothtasks_SRCS
 	SmoothTasks/Ui/General.ui
-	SmoothTasks/Ui/Appearance.ui)
+	SmoothTasks/Ui/Appearance.ui
+	SmoothTasks/Ui/Workarounds.ui)
 
 kde4_add_plugin(plasma_applet_smooth-tasks
 	${smoothtasks_SRCS})
@@ -46,6 +51,7 @@
 target_link_libraries(plasma_applet_smooth-tasks
 	${KDE4_PLASMA_LIBS}
 	${KDE4_KDEUI_LIBS}
+	${KDE4_KIO_LIBS}
 	taskmanager)
 
 if(X11_FOUND)
