=== debian/changelog ===
plasma-widget-smooth-tasks (1flupp0~hg20120610-2build2) saucy; urgency=low

  * No-change rebuild for libtaskmanager4abi5.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Sep 2013 11:24:29 +0100

plasma-widget-smooth-tasks (1flupp0~hg20120610-2build1) saucy; urgency=low

  * No change rebuild for libtaskmanager4 transition

 -- Scott Kitterman <scott@kitterman.com>  Sat, 29 Jun 2013 08:25:47 -0400

plasma-widget-smooth-tasks (1flupp0~hg20120610-2) unstable; urgency=low

  * Adds --parallel in rules
  * Patch from Pino Toscano to build on armel and armhf

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Fri, 29 Jun 2012 15:25:40 +0200

plasma-widget-smooth-tasks (1flupp0~hg20120610-1) unstable; urgency=low

  * Changed to forked version for kde 4.8, using their kde4.8 branch
    https://bitbucket.org/flupp/smooth-tasks-fork/src/e8a97edfdebc
    (Closes: #678774)
  * Changed homepage to point to the new upstream
  * Removed debian patches
  * Added myself as uploader
  * Updated copyright file with new author information
  * Standard version changed to 3.9.3
  * compat=9 (and subsequent changes to rules)
  * migrate kdebase-workspace-dev build dependency to kde-workspace-dev, and
    set its minimum version to 4.8

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 11 Jun 2012 13:54:55 +0200
