=== debian/control ===
Source: plasma-widget-smooth-tasks
Section: kde
Priority: optional
Maintainer: Salvo Rinaldi <salvin@cryptolab.net>
Uploaders: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.15.0), gettext,
 kde-workspace-dev (>= 4:4.8), libx11-dev, cmake
Standards-Version: 3.9.3
Homepage: https://bitbucket.org/flupp/smooth-tasks-fork/

Package: plasma-widget-smooth-tasks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: alternate task manager plasma widget
 This task manager replacement shows only task icons
 to increase the free space of the panel.
