=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE

%:
	dh $@ --parallel --with kde
